Bug 241907 - security/keepassxc: Update to 2.5.1
Summary: security/keepassxc: Update to 2.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL: https://github.com/keepassxreboot/kee...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-12 06:03 UTC by Tobias Kortkamp
Modified: 2019-11-16 05:51 UTC (History)
1 user (show)

See Also:
melanhit: maintainer-feedback+


Attachments
keepassxc.diff (1.64 KB, patch)
2019-11-12 06:03 UTC, Tobias Kortkamp
tobik: maintainer-approval? (melanhit)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2019-11-12 06:03:43 UTC
Created attachment 209085 [details]
keepassxc.diff

Small update to keepassxc.

Builds fine in Poudriere on 11.3 i386, 12.0 amd64, locally on 13.0 amd64.
Comment 1 Andrew Romanenko 2019-11-15 21:38:01 UTC
thanks
Comment 2 commit-hook freebsd_committer 2019-11-16 05:34:41 UTC
A commit references this bug:

Author: tobik
Date: Sat Nov 16 05:33:44 UTC 2019
New revision: 517718
URL: https://svnweb.freebsd.org/changeset/ports/517718

Log:
  security/keepassxc: Update to 2.5.1

  Changes:	https://github.com/keepassxreboot/keepassxc/releases/tag/2.5.1
  PR:		241907
  Approved by:	Andrew Romanenko <melanhit@gmail.com> (maintainer)

Changes:
  head/security/keepassxc/Makefile
  head/security/keepassxc/distinfo
  head/security/keepassxc/pkg-plist